@charset "utf-8";
@import url('reset.css');
@import url('common.css'); 


#container { position:relative; width:980px; margin:0 auto; padding:20px 0; }
#container:after { content:""; display:block; clear:both; }

.sidemenu { float:left; width:170px; }

#content { float:left; width:661px; background:url('/images/image2013/bg_pseoul_cont.png') no-repeat; }

.realcon { background:#fff; margin-top:28px; padding:0 28px 20px 28px; }
h2.whtrnd { width:605px; min-height:160px; background:url('/images/image2013/bg_h2.png') no-repeat; }
.nostaffArcArea { padding:30px 0; }
.nostaffArcArea .floft { float:left; font:bold 16px Verdana; padding-bottom:7px; }
.nostaffArcArea .ment { float:right; color:#666; padding:5px 0; }
.nostaffArcArea .lang { clear:both; }

p.dateArc { font:bold Arial, Verdana; color:#666; padding-bottom:10px; }

/*게시물 표*/
.nostaffArcTbl { width:100%; margin-bottom:15px; }
.nostaffArcTbl thead th { padding:10px; background-color:#000; border-bottom:none; color:#fff; line-height:100%; }
.nostaffArcTbl tbody th, .nostaffArcTbl tbody td { padding:7px; border-bottom:1px solid #ddd; color:#666; }
.nostaffArcTbl tbody td a:hover { text-decoration:underline; }
.nostaffArcTbl .col1 { min-width:5%; text-align:center; white-space:nowrap; }
.nostaffArcTbl .col2 { min-width:7%; text-align:center; white-space:nowrap; }
.nostaffArcTbl .col3 { min-width:50%; }
.nostaffArcTbl .col4 { min-width:5%; text-align:center; white-space:nowrap; }


/*하단 검색폼과 페이징*/
.btmBox { width:585px; padding:25px 10px; background:#f3f3f3; color:#666; }
.btmBox:after { content:""; display:block; clear:both; }
.btmBox .bsrchForm { float:left; }
.btmBox .bsrchForm fieldset { }
.btmBox .bsrchForm select { color:#666; }
.btmBox .bsrchForm img { vertical-align:middle; }
.btmBox .bsrchForm .ttbox { width:100px; }
.btmBox .paging { float:right; width:auto; white-space:nowrap; }



/*write*/

.mwriteTbl { width:100%; margin-bottom:15px; }
.mwriteTbl thead th { padding:7px; background-color:#000; color:#fff; font:bold 12px Arial; }
.mwriteTbl tbody th, .mwriteTbl tbody td { padding:7px; border-bottom:1px solid #ddd; color:#666; }
.mwriteTbl tbody th { background:#f3f3f3; }
.mwriteTbl tbody td .tbox { width:100%; }
.mwriteTbl tbody td.radiotd { text-align:right; }
.mwriteTbl tbody td textarea { min-height:200px; }
.mwriteTbl tbody td label { vertical-align:middle; position:relative; top:2px; }



/* quickMenu */

/* #quickMenuBox { position:absolute; right:-20px; top:145px; width:142px; } */
#quickMenuBox { position:absolute; right:-20px; top:48px; width:150px; text-align:right; }
#quickMenuBox ul li { padding:0px 0 15px; text-align:center; }
#quickMenuBox ul li img { vertical-align:top; }







